Results 1 to 3 of 3
Like Tree1Likes
  • 1 Post By johnsonx42
  1.    #1  
    I recently upgraded Preware to the latest available in Preware that showed up to be 1.9.4.
    Upgrade went fine but it does no longer detect applications and patches already installed.

    It is also strange the the latest one per Application:Preware - WebOS Internals is 1.8.6 ....
  2. #2  
    actually the current public version is 1.8.5. you've clearly enabled the alpha or beta feeds. those feeds are not enabled by default, and require some manual effort to enable them, for good reason. you should uninstall preware, disable the alpha/beta feeds, and then re-install the public version using WOSQI.
    MudShark22 likes this.
  3. #3  
    Actually before you go do all that just run the Emergency Reconstruction Utility. I have had that issue before.

Posting Permissions